"Some features are not compatible with the Live CD platform."



  • I came across this when I was reading the versions page. Is there a list somewhere of features that don't work with the LiveCD/USB versions? I ask because I may run pfSense from a USB as part of an embedded system. Thanks.



  • Basically any package that requires a Harddisk (squid comes to mind).



  • Packages can't be used at all. Other than that everything else should be equivalent.

    But if you're running from USB, use USB flash w/nanobsd version on it, and not a CD drive. Then GruensFroeschli's response applies and not mine.


Locked